Internet Explorer 11 (IE11) 的系統需求和語言支援

Internet Explorer 11 適用於許多系統和語言。本主題提供有關最低系統需求和語言支援的資訊。

IE11 的最低系統需求

IE11 已在 Windows 8.1 和 Windows Server 2012 R2 上預先安裝,並在此處列出作為參考。它同樣受到 Windows 10 的支援,但不會預先安裝。如需有關 Windows 10 上 IE11 的詳細資訊,請參閱瀏覽器:Microsoft Edge 和 Internet Explorer 11

重要事項  

Windows 8 或 Windows Server 2012 不支援 IE11。

 

此表格中的部份元件也可能需要額外的系統資源。如需詳細資訊,請參閱元件的文件。

項目最低需求

電腦/處理器

1 GHz 32 位元 (x86) 或 64 位元 (x64)

作業系統

Windows 10 (32 位元或 64 位元)

Windows 8.1 更新版 (32 位元或 64 位元)

Windows 7 含 SP1 (32 位元或 64 位元)

Windows Server 2012 R2

Windows Server 2008 R2 含 SP1 (僅限 64 位元)

記憶體

Windows 10 (32 位元)-1 GB

Windows 10 (64 位元)-2 GB

Windows 8.1 更新版 (32 位元)-1 GB

Windows 8.1 更新版 (64 位元)-2 GB

Windows 7 含 SP1 (32 位元或 64 位元)-512 MB

Windows Server 2012 R2-512 MB

Windows Server 2008 R2 含 SP1 (僅限 64 位元)-512 MB

硬碟空間

Windows 10 (32 位元)-16 GB

Windows 10 (64 位元)-20 GB

Windows 8.1 更新版 (32 位元)-16 GB

Windows 8.1 更新版 (64 位元)-20 GB

Windows 7 含 SP1 (32 位元)-70 MB

Windows 7 含 SP1 (64 位元)-120 MB

Windows Server 2012 R2-32 GB

Windows Server 2008 R2 含 SP1 (僅限 64 位元)-200 MB

磁碟機

CD-ROM 光碟機 (如果從 CD-ROM 安裝)

顯示器

Super VGA (800 x 600) 或更高解析度的 256 色顯示器

周邊設備

網際網路連線和相容指標裝置

 

支援 .NET Framework

您可能會遇到啟動問題,其中 IE11 無法啟動搭配舊版 app 使用受管理瀏覽器裝載控制項的 app。這是因為從 Internet Explorer 10 開始,瀏覽器會開始封鎖舊版 app 使用 .NET Framework 1.1 和 2.0。若要修正此問題,請參閱 Internet Explorer 11 的 .NET Framework 問題

支援多語言

IE11 適用於 108 種語言的 Windows 8.1 和 97 種語言的 Windows 7 含 SP1。如需語言和下載連結的清單,請參閱 Windows 8 語言套件Windows 7 語言套件

執行當地語系化版本 Windows 的電腦應該執行相同版本的 IE11。例如,如果您的員工使用西班牙文版本的 Windows,您應該部署西班牙文版本的 IE11。另一方面,如果您的員工使用多個當地語系化版本的 Windows (如西班牙文、法文和卡達隆尼亞文),則您應該安裝其中一種語言的 IE11,然後安裝其他語言的語言套件。

 

 

顯示: